lsm(1)

NAME
lsm — Monitor connectivity status

SYNOPSIS

lsm [OPTIONS...]

DESCRIPTION

LSM is a link connectivity monitor tool.

LSM can be used to monitor a Linux router/firewall connectivity. If it has multiple connections it can change routing when an up/down event happens by utilizing external script.

OPTIONS

-h | --help
    Show summary of options.

-v --version
    Show version of program.

-c --config FILE
    Specify an alternative config file instead of the default one.

-p --pidfile FILE
    Specify an alternative pid file instead of the default one.

-f --no-fork
    Make instance independent of others one already running.

AUTHOR

This manual page was written by Lucas de Castro Borges lucascastroborges@gmail.com for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.